Page MenuHomePhabricator

More details button should appear when map is loaded
Closed, ResolvedPublic

Description

Since T148070 improved the way dialog opens first and map loads next, the "More details" button should appear/be enabled only when the map is loaded.

Also, when the map changes via URL, the button should be reset.

Event Timeline

Restricted Application added a project: Discovery. · View Herald TranscriptOct 22 2016, 12:32 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 317297 had a related patch set uploaded (by JGirault):
Show the More details button when map is loaded

https://gerrit.wikimedia.org/r/317297

JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.Oct 22 2016, 12:34 AM

Change 317297 merged by jenkins-bot:
Show the More details button when map is loaded

https://gerrit.wikimedia.org/r/317297

Yurik closed this task as Resolved.Oct 24 2016, 10:37 PM
Deskana moved this task from Needs review to Done on the Maps-Sprint board.Apr 19 2017, 4:30 PM